/* GLOBLAL */
.single-project{
	margin-top: -10px;
}
.box-container {
    max-width: var(--full-container);
    margin-inline: auto;
    position: relative;
}
.padding-box-container {
    position: relative;
}
main.padding-box-container {
    background: linear-gradient(180deg, white, #f3fdfd);
}
.padding-box-container.curva {
    padding-bottom: 150px;
    overflow: hidden;
}
.palms-decoration {
    position: relative;
}
.palms-decoration::before {
    content: "";
    background: url(/wp-content/uploads/2024/05/palms-left.svg) no-repeat
        center/contain;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 798px;
    width: 281px;
    position: absolute;
}
.palms-decoration::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/palm-bird-right.svg) no-repeat
        center/contain;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    height: 798px;
    width: 281px;
    position: absolute;
}
/* END GLOBLAL */
.project__body {
    display: flex;
    column-gap: 60px;
}
.project__body .project__body-container {
    width: 60%;
}
.project__body .project__body-container-form {
    width: 40%;
    margin-top: -320px;
}
.know-you-container {
    /* margin-top: 70px;
    */
    padding: 120px 0 70px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.stories-inspire-container {
    padding: 85px 0 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footprint-section {
    background-color: #F2F7F2;
}
.footprint-container {
    padding-block: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footprint-section.media-section::after,
.footprint-section.media-section::before {
    background: var(--white) !important;
}
.footprint-section.media-section::after {
    top: 0;
}
.curved::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-top-left-radius: 90% 150px;
    border-top-right-radius: 50% 100px;
    width: calc(100% + 250px);
    background: var(--white);
    height: 100px;
    transform: translateX(-50%);
    z-index: 2;
}
.curved::after {
    content: "";
    top: 0;
    left: 0;
    width: 100% !important;
    background: #f3fdfd;
    z-index: 1;
    position: absolute;
    height: 100px;
}
.know-you-section {
    position: relative;
    overflow: hidden;
    margin-top: 70px;
}
.project__body-container-form .elementor-widget-container {
    padding: 40px;
	box-shadow: 0 8px 18px 0 rgb(32 106 186 / 8%);
    background-color: #fff;
    border-radius: 12px;
    position: sticky;
    top: 120px;
}
.projects-relations {
    background: linear-gradient(0deg, #cdf7f610, #fff);
}
@media (max-width: 768px) {
    .padding-box-container {
        padding-inline: 20px;
    }
    .project__body {
        flex-direction: column;
    }
    .project__body .project__body-container {
        width: 100%;
    }
    .project__body .project__body-container-form {
        width: 100%;
    }
    .project__body-container-form {
        padding: 0px 0px 90px;
    }
    .project__body-container-form .form__title {
        width: fit-content;
        margin-inline: auto;
        text-align: center;
        margin-bottom: 30px;
    }
    .project__body-container-form .elementor-widget-container {
        background-color: transparent;
        padding: 0;
        position: relative;
        top: 0;
        padding: 0 20px;
    }
    .project__body-container-form
        .elementor-widget-container
        .form_group:has(.label-checkbox) {
        display: flex;
        gap: 8px;
    }
    .project__body-container-form
        .elementor-widget-container
        .form_group
        .label-checkbox {
        font-size: 14px;
        line-height: 22px;
    }
    .curva.gallery-curved {
        z-index: 2;
    }
    .curva.gallery-curved::before {
        display: flex !important;
        content: "" !important;
        position: absolute !important;
        width: calc(100% + 550px) !important;
        height: 145px !important;
        z-index: 0;
        left: 50% !important;
        border-top-left-radius: 50% 100px !important;
        border-top-right-radius: 50% 100px !important;
        background: linear-gradient(to right, #f0f8ff, #d0e8f2);
        top: initial !important;
        bottom: -15px !important;
        transform: rotate3d(1, 1, 1, -2deg) translatex(-50%);
    }
    .curva.gallery-curved::after {
        display: flex !important;
        content: "" !important;
        position: absolute !important;
        width: calc(100% + 550px) !important;
        z-index: 0;
        left: 50% !important;
        bottom: 0px !important;
        transform: translateX(-50%);
        height: 100px !important;
        border-top-left-radius: 50% 100px;
        border-top-right-radius: 50% 100px;
        background: #fff;
    }
    .single-project {
        margin-top: -30px;
    }
    .padding-box-container:has(.project__body) {
        margin-top: -60px;
        z-index: 2;
    }
    .know-you-container {
        padding: 70px 0;
        z-index: 2;
    }
}
